ALT repositories
Last updated at Fri, 24 Jul 2020 14:09:54 +0000 | SRPMs: 25588
en ru
Maintainer: Michael Shigorin

Repocop messages:

package arch status test message
exiv2-0.27.2-alt1 src
failure
unmet-dependency-build-missing-package build dependency xsltproc not found.;
gdm-3.34.1-alt1 src
failure
unmet-dependency-build-missing-package build dependency xsltproc not found.;
libsecret-0.19.1-alt2 src
failure
unmet-dependency-build-missing-package build dependency xsltproc not found.;
recoll-1.26.1-alt1 src
failure
unmet-dependency-build-missing-package build dependency libxslt-devel not found.;
libextractor-1.10-alt1 src
failure
unmet-dependency-build-missing-package build dependency librpm-devel not found.;
seamonkey-1:2.53.3-alt1 src
failure
unmet-dependency-build-missing-package build dependency libsqlite3-devel not found.;
mpv-0.29.1-alt9.1 src
failure
unmet-dependency-build-missing-package build dependency libsmbclient-devel not found.;
screenkey-1.1-alt2 src
failure
unmet-dependency-build-missing-package build dependency python3-module-distutils-extra not found.;
adobe-flash-player-3:32-alt12 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
libfreetype-2.10.0-alt2 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt13 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt14 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt15 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
libfreetype-2.10.1-alt1 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt16 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt17 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt18 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt19 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt110 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt111 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt114 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
libfreetype-2.10.2-alt1 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt115 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt116 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt117 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
adobe-flash-player-3:32-alt118 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
libfreetype-2.10.3-alt1 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
libfreetype-2.10.4-alt1 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
libfreetype-2.10.4-alt2 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
libfreetype-2.11.0-alt1 src
warning
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
libevtx-20140323-alt1 src
warning
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
liblnk-20140323-alt1 src
warning
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
libpff-20161119-alt1 src
warning
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
libregf-20140427-alt1 src
warning
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
libevtx-20140323-alt2 src
warning
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
liblnk-20140323-alt3 src
warning
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
libpff-20161119-alt2 src
warning
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
libregf-20140427-alt2 src
warning
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
libkolabxml-1.2.0-alt1 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.;
python-module-click-7.0-alt1 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary.;
python-module-click-7.0-alt2 src
warning
altlinux-python-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.;
libkolabxml-1.2.0-alt1 src
warning
specfile-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.;
python-module-click-7.0-alt2 src
warning
specfile-python2-in-spec spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.;
acpid-1:2.0.22-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/acpid/COPYING; /usr/share/doc/acpid/Changelog; /usr/share/doc/acpid/README; /usr/share/doc/acpid/TESTPLAN; /usr/share/doc/acpid/TODO;
libevtx-20140323-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/python2.7/site-packages/pyevtx.la;
libfreetype-2.9.1-alt1.S1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
liblnk-20140323-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/python2.7/site-packages/pylnk.la;
libpff-20161119-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/python2.7/site-packages/pypff.la;
libregf-20140427-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/python2.7/site-packages/pyregf.la;
lmms-1.2.0-alt1.rc2.1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/menu/lmms;
mpv-0.29.1-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
numactl-2.0.11-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/libnuma.a; /usr/share/man/man2/move_pages.2.xz;
mpv-0.29.1-alt3 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libfreetype-2.10.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
mpv-0.29.1-alt4 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libfreetype-2.10.0-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
acpid-1:2.0.31-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/acpid/COPYING; /usr/share/doc/acpid/Changelog; /usr/share/doc/acpid/README; /usr/share/doc/acpid/TESTPLAN; /usr/share/doc/acpid/TODO;
mpv-0.29.1-alt5 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libinput-1.14.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
acpid-1:2.0.31-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/acpid/COPYING; /usr/share/doc/acpid/Changelog; /usr/share/doc/acpid/README; /usr/share/doc/acpid/TESTPLAN; /usr/share/doc/acpid/TODO;
libfreetype-2.10.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
mpv-0.29.1-alt6 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libinput-1.14.2-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
libinput-1.14.3-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
lmms-1.2.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/libqx11embedcontainer.a;
libinput-1.15.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
make-initrd-2.4.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/libexec/make-initrd/mi-file;
libinput-1.15.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
make-initrd-2.5.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/libexec/make-initrd/mi-file;
libinput-1.15.3-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
mpv-0.29.1-alt7 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libinput-1.15.4-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
acpid-1:2.0.32-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/acpid/COPYING; /usr/share/doc/acpid/Changelog; /usr/share/doc/acpid/README; /usr/share/doc/acpid/TESTPLAN; /usr/share/doc/acpid/TODO;
libevtx-20140323-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/python2.7/site-packages/pyevtx.la;
libfreetype-2.10.2-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
libinput-1.15.5-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
liblnk-20140323-alt3 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/python2.7/site-packages/pylnk.la;
libpff-20161119-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/python2.7/site-packages/pypff.la;
libregf-20140427-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/lib/python2.7/site-packages/pyregf.la;
numactl-2.0.13-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man2/move_pages.2.xz;
libinput-1.15.6-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
screenkey-1.1-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/screenkey/NEWS.rst; /usr/share/doc/screenkey/README.rst;
strongswan-5.8.4-alt5 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/pki---acert.1.xz; /usr/share/man/man1/pki---dn.1.xz; /usr/share/man/man1/pki---gen.1.xz; /usr/share/man/man1/pki---issue.1.xz; /usr/share/man/man1/pki---keyid.1.xz; /usr/share/man/man1/pki---pkcs7.1.xz; /usr/share/man/man1/pki---print.1.xz; /usr/share/man/man1/pki---pub.1.xz; /usr/share/man/man1/pki---req.1.xz; /usr/share/man/man1/pki---self.1.xz; /usr/share/man/man1/pki---signcrl.1.xz; /usr/share/man/man1/pki---verify.1.xz; /usr/share/man/man1/pki.1.xz;
screenkey-1.1-alt2 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/screenkey/NEWS.rst; /usr/share/doc/screenkey/README.rst;
strongswan-5.9.0-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/pki---acert.1.xz; /usr/share/man/man1/pki---dn.1.xz; /usr/share/man/man1/pki---gen.1.xz; /usr/share/man/man1/pki---issue.1.xz; /usr/share/man/man1/pki---keyid.1.xz; /usr/share/man/man1/pki---pkcs7.1.xz; /usr/share/man/man1/pki---print.1.xz; /usr/share/man/man1/pki---pub.1.xz; /usr/share/man/man1/pki---req.1.xz; /usr/share/man/man1/pki---self.1.xz; /usr/share/man/man1/pki---signcrl.1.xz; /usr/share/man/man1/pki---verify.1.xz; /usr/share/man/man1/pki.1.xz;
libfreetype-2.10.3-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
libfreetype-2.10.4-alt1 src
notice
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
acpid-1:2.0.22-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/acpid/COPYING; /usr/share/doc/acpid/Changelog; /usr/share/doc/acpid/README; /usr/share/doc/acpid/TESTPLAN; /usr/share/doc/acpid/TODO;
libevtx-20140323-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/python2.7/site-packages/pyevtx.la;
libfreetype-2.9.1-alt1.S1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
liblnk-20140323-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/python2.7/site-packages/pylnk.la;
libpff-20161119-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/python2.7/site-packages/pypff.la;
libregf-20140427-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/python2.7/site-packages/pyregf.la;
lmms-1.2.0-alt1.rc2.1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/menu/lmms;
mpv-0.29.1-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
numactl-2.0.11-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/libnuma.a; /usr/share/man/man2/move_pages.2.xz;
mpv-0.29.1-alt3 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libfreetype-2.10.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
mpv-0.29.1-alt4 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libfreetype-2.10.0-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
acpid-1:2.0.31-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/acpid/COPYING; /usr/share/doc/acpid/Changelog; /usr/share/doc/acpid/README; /usr/share/doc/acpid/TESTPLAN; /usr/share/doc/acpid/TODO;
mpv-0.29.1-alt5 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libinput-1.14.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
acpid-1:2.0.31-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/acpid/COPYING; /usr/share/doc/acpid/Changelog; /usr/share/doc/acpid/README; /usr/share/doc/acpid/TESTPLAN; /usr/share/doc/acpid/TODO;
libfreetype-2.10.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
mpv-0.29.1-alt6 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libinput-1.14.2-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
libinput-1.14.3-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
libinput-1.15.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
make-initrd-2.4.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/libexec/make-initrd/mi-file;
libinput-1.15.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
make-initrd-2.5.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/libexec/make-initrd/mi-file;
libinput-1.15.3-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
mpv-0.29.1-alt7 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /share/doc/mpv/input.conf; /share/doc/mpv/mplayer-input.conf; /share/doc/mpv/mpv.conf; /share/doc/mpv/restore-old-bindings.conf; /usr/share/icons/hicolor/scalable/apps/mpv.svg; /usr/share/icons/hicolor/symbolic/apps/mpv-symbolic.svg;
libinput-1.15.4-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
acpid-1:2.0.32-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/acpid/COPYING; /usr/share/doc/acpid/Changelog; /usr/share/doc/acpid/README; /usr/share/doc/acpid/TESTPLAN; /usr/share/doc/acpid/TODO;
libevtx-20140323-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/python2.7/site-packages/pyevtx.la;
libfreetype-2.10.2-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
libinput-1.15.5-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
liblnk-20140323-alt3 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/python2.7/site-packages/pylnk.la;
libpff-20161119-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/python2.7/site-packages/pypff.la;
libregf-20140427-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/lib64/python2.7/site-packages/pyregf.la;
numactl-2.0.13-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man2/move_pages.2.xz;
libinput-1.15.6-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/zsh/site-functions/_libinput;
screenkey-1.1-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/screenkey/NEWS.rst; /usr/share/doc/screenkey/README.rst;
strongswan-5.8.4-alt5 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/pki---acert.1.xz; /usr/share/man/man1/pki---dn.1.xz; /usr/share/man/man1/pki---gen.1.xz; /usr/share/man/man1/pki---issue.1.xz; /usr/share/man/man1/pki---keyid.1.xz; /usr/share/man/man1/pki---pkcs7.1.xz; /usr/share/man/man1/pki---print.1.xz; /usr/share/man/man1/pki---pub.1.xz; /usr/share/man/man1/pki---req.1.xz; /usr/share/man/man1/pki---self.1.xz; /usr/share/man/man1/pki---signcrl.1.xz; /usr/share/man/man1/pki---verify.1.xz; /usr/share/man/man1/pki.1.xz;
screenkey-1.1-alt2 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/doc/screenkey/NEWS.rst; /usr/share/doc/screenkey/README.rst;
strongswan-5.9.0-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/pki---acert.1.xz; /usr/share/man/man1/pki---dn.1.xz; /usr/share/man/man1/pki---gen.1.xz; /usr/share/man/man1/pki---issue.1.xz; /usr/share/man/man1/pki---keyid.1.xz; /usr/share/man/man1/pki---pkcs7.1.xz; /usr/share/man/man1/pki---print.1.xz; /usr/share/man/man1/pki---pub.1.xz; /usr/share/man/man1/pki---req.1.xz; /usr/share/man/man1/pki---self.1.xz; /usr/share/man/man1/pki---signcrl.1.xz; /usr/share/man/man1/pki---verify.1.xz; /usr/share/man/man1/pki.1.xz;
libfreetype-2.10.3-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
libfreetype-2.10.4-alt1 src
notice
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found:; /usr/share/man/man1/freetype-config.1.xz;
recoll-1.24.1-alt2 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.24.3-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.24.5-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.9-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.10-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.11-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.12-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.13-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.15-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.16-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.18-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.19-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.910-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.920-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.920-alt2 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.20-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.940-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.22-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.990-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.990-alt2 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-8.991-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.25.23-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.26.0-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.0-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.26.1-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.26.3-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.26.4-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.26.5-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.0.920-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.27.2-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.27.3-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.0.990-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.1-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.27.5-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.27.6-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.27.7-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.27.9-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.1-alt2 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.31.0-alt3 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.1.900-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.1.910-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.1.990-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.1.991-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.2-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.31.0-alt4 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.900-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.910-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.911-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
branding-alt-workstation-9.911-alt2 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
recoll-1.31.2-alt1 src
notice
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
 
The Geyser project is based on code from Prometheus2.0, which had been made available under the MIT License.